PDA

Volledige versie bekijken : DirectX 9.0c prob



jorim069
16 september 2004, 22:00
Toen ik net de nieuwste versie van Fraps had gedownload en het opstarte, zei hij dat ik DirectX 9.0c moest hebben. Dat heb ik daarna gedownload en nu kan ik geeneen spel meer spelen!


win xp + ati 9600se

*EDIT*
Misschien wel extreem maar winamp en wmp lopen de hele tijdvast en spelen niets af :eek:

2 many soldiers
16 september 2004, 22:33
systeemherstel doen?

jorim069
17 september 2004, 20:03
:( Wel eum, het is opgelost. En wete hoe? Na de installatie moest ik de pc opnieuw opstarten. toen ik daarnet mijn pc opstarte ging alles weer. Moest gewoon pc restarte

:sad: